# vim:syntax=apparmor
#include <tunables/global>

# Mostly unconfined. Don't allow capability or any mount rules. Also ensure that
# exec inherits from this profile
profile lomiri-addressbook-app (attach_disconnected) {
  network,
  / rwkl,
  /** rwlkm,
  /** pix,
  dbus,
  signal,
  ptrace,
  unix,
}
